В Adobe Reader и Acrobat обнаружена критическая «дыра»

Discussion in 'Мировые новости. Обсуждения.' started by Спифка, 12 Oct 2009.

  1. Спифка

    Спифка Member

    Joined:
    30 Aug 2009
    Messages:
    222
    Likes Received:
    6
    Reputations:
    0
    Компания Adobe Systems предупреждает об обнаружении очередной критически опасной уязвимости в пакетах Adobe Reader и Acrobat.

    Проблема связана с особенностями реализации функций по обработке кода JavaScript. Вынудив жертву открыть сформированный специальным образом документ в формате PDF (Portable Document Format), злоумышленник может захватить полный контроль над удаленным компьютером и затем выполнить на нем произвольные операции.

    «Брешь» найдена в пакетах Adobe Reader и Acrobat 9.1.3 и более ранних версиях; опасности подвержены компьютеры под управлением Windows, Mac OS X и Linux. Ситуация ухудшается тем, что уязвимость уже используется на практике (правда, о том, сколько людей пострадало от действий киберпреступников, не сообщается).

    Adobe занимается решением проблемы, намереваясь выпустить «заплатку» на текущей неделе. В качестве временной меры пользователям предлагается деактивировать опцию Acrobat JavaScript в меню установок программы. Впрочем, существует вероятность, что и в этом случае злоумышленники смогут задействовать «дыру».

    Это уже не первая критическая уязвимость, обнаруженная в Adobe Reader и Acrobat в 2009 году: о проблемах с поддержкой JavaScript в этих продуктах сообщалось в апреле.
    http://news-it.ru/cf2231793537.html​
     
  2. SanHuan

    SanHuan Elder - Старейшина

    Joined:
    19 Aug 2008
    Messages:
    19
    Likes Received:
    6
    Reputations:
    0
    Надо не студентов сажать за установу нелиц. Adobe, а криворуких разработчиков ><
     
Loading...